package org.jerrymouse.gaes.mavenPlugin.tasks;

import java.io.File;

import org.jerrymouse.gaes.mavenPlugin.install.UnZipGae;
import org.junit.Before;
import org.junit.Test;

public class UnZipGaeTest {
	UnZipGae unZipGae;

	@Before
	public void setUp() throws Exception {
		unZipGae = new UnZipGae(new File(
				"/home/yankai/.gaes/download/appengine-java-sdk-1.2.2.zip"),
				new File("/home/yankai/.gaes/download"));
	}

	@Test
	public void testUnZip() {
		// unZipGae.unZip();
	}

}
